@charset "utf-8";
/* CSS Document */
BODY {
   margin: 0px; /* Убираем отступы */
   padding: 0px; /* Убираем поля */}
#menu {font-family: "Times New Roman", Times, serif; font-size:19px; font-style:italic; font-weight:bold;}
#menu a {text-decoration: none;}/* Убирает подчеркивание для ссылок */
#menu a:link {color:#000;}
#menu a:visited {text-decoration: none; color:#000;}
#menu a:hover {text-decoration: none; font-size:21px;}
 
#top1 {background-color:#083b87;
background-position:center;
background-image:url(img1/Top1.jpg);
background-repeat:no-repeat;
background-color:#083b87;}
#top2 {background-color:#000;}

#rmenu {text-align:center;}
#lmenu {font-size:14px; padding-left:2px;}
#lmenu a {text-decoration: none;}/* Убирает подчеркивание для ссылок */
#lmenu a:link {color:#000;}
#lmenu a:visited {text-decoration: none; color:#000;}
#lmenu a:hover {color:#ff0000;}

h2 {text-align:center;}
p {text-align:center; font-size:16px;}
#termin p{text-align:center; font-size:14px; margin: 0px 8px 13px 8px; }
#size13 {font-size:13px;}

p.address, p.address span {
	background:url(img1/blok.png) no-repeat; /* Путь к  изображению */
    height: 36px; /* Высота блока */
    width: 180px; /* Ширина блока */
    text-align: center; /* Выравнивание по центру */
	font-weight:bold;
   } 
   p.address span {
    display: block; /* Блочный элемент */
    background-position: 100% 0; /* Положение фона */
    position: relative; /* Относительное позиционирование */
    left: 17px; /* Сдвигаем вправо */
    padding: 6px 0; /* Поля вокруг текста */
    text-indent: -17px; /* Сдвигаем текст влево */
   }
  